#sidebar {
  grid-area: sidebar;
  background: #071a34e3;
  padding: 20px;
  overflow-y: auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.sidebar__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #f3f4f6;
  margin-bottom: 30px;
}

.sidebar__img {
  display: flex;
  align-items: center;
}

.sidebar__title > div > img {
  width: 55px;
  border-radius: 50%;
  object-fit: contain;
}

.sidebar__title > div > h1 {
  font-size: 18px;
  display: inline;
  margin-left: 15px;
}

.sidebar__title > i {
  font-size: 18px;
  display: none;
}

.sidebar__menu > h2 {
  font-size: 16px;
  color: #d9e0f75e;
  margin-top: 15px;
  margin-bottom: 5px;
  padding: 0 10px;
  font-weight: 700;
}

.sidebar__link {
  color: #f3f4f6;
  padding: 10px;
  margin-bottom: 5px;
  border-radius: 3px;
}

.active menu__link {
  background: rgba(174, 54, 180, 0.3);
  color: #b637a5 !important;
}

.sidebar__link > a {
  color: #3eb9ede7 !important;
}

.sidebar__link > a {
  text-decoration: none;
  color: #a5aaad;
  font-weight: 700;
}

.sidebar__link > a:focus {
  padding: 7px;
  background: rgb(74, 103, 164);
  border-radius: 3px;
}

.sidebar__link > i {
  font-size: 18px;
  margin-right: 10px;
}

.sidebar__logout {
  color: #e65061;
  padding: 10px;
  margin-top: 20px;
}

.sidebar__logout > a {
  text-decoration: none;
  color: #e65061;
  font-weight: 700;
  text-transform: uppercase;
}

.sidebar__logout > i {
  font-size: 18px;
  margin-right: 10px;
}

.sidebar-responsive {
  display: inline !important;
  z-index: 9999 !important;
  left: 0 !important;
  position: absolute !important;
  width: 250px !important;
  height: 100vh !important;
  margin-top: 60px;
}
 

@media screen and (max-width: 978px) {
  #sidebar {
    display: none;
  }
  .sidebar__title > i {
    display: inline;
    color: #fff;
  }
}
